_id: y2uhoqr4itdbw5g4
_key: '!items!y2uhoqr4itdbw5g4'
img: icons/magic/holy/barrier-shield-winged-cross.webp
name: Shield of Faith
system:
  actions:
    - _id: y0arso8n6lab3fap
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 min./level
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: creature touched
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell creates a shimmering, magical field around the target that
      averts and deflects attacks. The spell grants the subject a +2 deflection
      bonus to AC, with an additional +1 to the bonus for every six levels you
      have (maximum +5 deflection bonus at 18th level).</p>
  learnedAt:
    class:
      cleric: 1
      inquisitor: 1
      oracle: 1
      warpriest: 1
    domain:
      Glory: 1
    subDomain:
      Agathion: 1
  materials:
    value: parchment with a holy text written on it
  school: abj
  sources:
    - id: PZO1110
      pages: '342'
type: spell

